name: Redirect
type: module
description: Allows users to redirect from old URLs to new URLs.
# core: 8.x
configure: redirect.settings

dependencies:
 - drupal:link
 - drupal:views

# Information added by Drupal.org packaging script on 2017-07-30
version: '8.x-1.0-beta1'
core: '8.x'
project: 'redirect'
datestamp: 1501443548
